.top {
	float: right;
}
.tabb {
	background-color: #666666;
	padding: 1px 10px;
	font-size: 1.3em;
	color: white;
}
.report {
	margin-left: 20px;
	font-weight: bold;
	font-size: 1.5em;
	font-style: normal;
}
.cont {
	font-family: Arial;
	margin-top: 20px;
 }
 .cont3 {
	font-family: Arial;
	font-size: 1.2em;
	padding: 20px;
 }
.notfound svg{
	margin: 20px 20px;
	height: 300px;
}
.norec {
	display: inline-block;
	position: absolute;
	top: 160px;
	font-size: 4em;
}
.spot {
	float: right;
	margin-right: 70px;
	font-size: 1.5em;
}

@media all  {
	.cont {
		width: 820px;
	 }
	.cont3 {
		width: 820px;
	 }
}
@media all and (orientation: portrait) {
	.cont {
		width: 100%;
	 }
	.cont3 {
		width: 100%;
	 }
	.report {
		font-size: 2em;
	}
	.spot {
		font-size: 2em;
	}
	.notfound svg{
		height: 400px;
	}
	.norec {
		top: 210px;
	}
	.top {
		margin-right: 2%;
		width: 25%;
	}
}
.map {
	display: inline-block;
	margin-left: 2%;
	width: 70%;
 }
.upd {
	float: right;
}
.report2 {
	margin-left: 20px;
}
.report2 form {
	margin-top: 15px;
}
.report21 {
	display: inline-block;
	width: 540px;
    font-size: 1.5em;
}
.report21 input{
    font-size: 1em;
}
.report21 input[type=submit]{
    font-size: 1em;
}
.report22 {
	display: inline-block;
}
.report3 {
	margin-bottom: 10px;
    font-size: 1.5em;
}
.report3 svg {
	display: inline-block;
	margin-top: 10px;
	width: 50px;
	height: 10px
}
.report4 {
    font-size: 1.5em;
}
.report4 svg {
	display: inline-block;
	width: 50px;
	height: 10px
}
.ban {
	width: 728px;
    height: 90px;
	margin: auto;
}
.ban2 {
    max-width:100%;
    height: 90px;
}
.ban3 {
	width: 728px;
	margin: auto;
}
.tabb dl{
	padding-bottom: 40px;
}
.tabb dl dt {
    float: left;
    font-size: 2em;
	width: 60px;
	text-align: right;
}
.tabb dl dd {
    float: left;
	margin-left: 20px;
	margin-top: 8px;
}
.cont hr {
	margin: 20px 0;
}
.forecast {
	overflow: hidden;
	margin-left: 20px;
}
.footer {
	background-color: #666666;
	color: white;
	font-size: 24px;
	padding: 10px 20px;
	margin-bottom: 20px;
}
.footer a{
	color: white;
	text-decoration: none;
}
.footer	a:visited {
	color: white;
}
.mail {
	display: inline-block;
	width: 180px;
	padding: 5px;
	float: right;
	}
	
.cont2 {
	width: 100%;
	max-width: 1200;
	font-family: Arial;
 }
.cont2 img {
	width: 100%;
	margin-bottom: 20px;
 }
.cont2 hr {
	margin: 20px 0;
}
.cont3 hr {
	margin: 20px 0;
}
.ps {
	font-size: 0.8em;
}
.notfound {
	display: inline-block;
	margin: 20px 20px;
}
.plat {
    margin-bottom:10px;
	font-size: 1.5em;
}
.counter {
	display: none;
}
#map {
	height: 400px;
    width: 100%;
	margin-bottom: 20px;
 }
 .webcam img {
	max-width: 99%;
	max-height: 99%;
}
.webcam1 {
	width: 50%;
	margin: 40px auto;
}
.cont .top .cam img{
	margin-top: 64px;
}
.cont .top .cam1 img{
	margin-top: 30px;
}
.cont .top .cam2 img{
	margin-top: 30px;
}
.plat2 {
    margin-bottom:10px;
    margin-top:20px;
	font-size: 1.5em;
}
details summary::-webkit-details-marker {
display: none;
}



